/*
 Theme Name:   Tisse
 Description:  web pekařství
 Author:       JL wordpress
 Author URI:   http://jlwordpress.cz
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

#sekce-second-text {
    max-width: 700px;
}
.elementor-accordion .elementor-tab-title a {
    font-size: 22px;
    /*    font-family: "Source Sans 3", Arial, Helvetica, sans-serif;*/
}
.woocommerce td.product-name a {
    font-family: "tisse text", Arial, Helvetica, sans-serif;
}
a.wd-open-popup:hover {
    background: #E6D8B4;
}
.custom-post-menu .wd-posts:not([style*="wd-gap"]) {
    --wd-gap-lg: 10px;
    --wd-gap-md: 10px;
}
.custom-post-menu .wd-posts .wd-post .custom-menu-content {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}
.custom-post-menu .wd-posts .wd-post .custom-menu-content .header-top-menu {
    width: 100%;
}
.custom-post-menu .wd-posts .wd-post .custom-menu-content .content-menu {
    color: #1B2F63;
    width: calc(100% - 100px);
    font-size: 16px;
    line-height: 22px;
}
.custom-post-menu .wd-posts .wd-post .custom-menu-content .wd-scroll-content {
    overflow: unset;
}
.menu-white .custom-post-menu .wd-posts .wd-post .custom-menu-content .content-menu {
    color: white;
}
.custom-post-menu .wd-posts .wd-post .wd-entities-title  {
    color: #1B2F63;
    float: left;
    display: inline-block;
    width: calc(100% - 100px);
    font-weight: bold;
    font-family: "tisse", Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
}
.menu-white .custom-post-menu .wd-posts .wd-post .wd-entities-title  {
    color: #fff;
}
.custom-post-menu .wd-posts .wd-post .wd-entities-title a {
    color: #1B2F63;
    pointer-events: none;
    font-weight: bold;
}
.menu-white .custom-post-menu .wd-posts .wd-post .wd-entities-title a {
    color: #fff;
}
.custom-post-menu .wd-posts .wd-post .price-menu {
    color: #fff;
    float: right;
    display: inline-block;
    width: 66px;
    color: #1B2F63;
    font-size: 24px;
    line-height: 28px;
    font-family: "tisse", Arial, Helvetica, sans-serif;
    text-align: right;
}
.woocommerce-account .main-page-wrapper .entry-content .woocommerce-my-account-wrapper {
    max-width: 1140px;
    /*        padding: 0 15px;*/
    margin: 0 auto;
}
.menu-white .custom-post-menu .wd-posts .wd-post .price-menu {
    color: #fff;
}
#menu-detail span  {
    padding-top: 10px;
}
#menu-nove-menu-1 .wd-sub-menu li>a,
#menu-nove-menu-2 .wd-sub-menu li>a {
    font-family: "tisse light", Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
}
.menu .wd-title-color-default .title-after_title {
    color: #1B2F63 !important;
    font-family: "tisse text", Arial, Helvetica, sans-serif;
    font-size: 17px;
}
.menu-white .wd-title-color-default .title-after_title {
    color: #fff !important;
    /*     font-family: "tisse text", Arial, Helvetica, sans-serif;*/
    font-size: 17px;
}
.wd-nav:is(.wd-style-bordered,.wd-style-separated)>li:not(:last-child):after {
    border-right: 1px solid #1b2f63;
}
#menu-hlavni-menu .wd-dropdown-menu {
    min-width: 300px;
}
.menu .wd-menu-price .menu-price-price {
    color: #1B2F63;
}
#sekce-five .elementor-accordion {

}
#menu-first .wd-menu-price .menu-price-title {
    font-size: 20px;
    color: white;
}
#menu-first .wd-menu-price .menu-price-details {
    font-style: normal;
    font-size: 14px;
    color: white;
}
#menu-first .wd-menu-price .menu-price-price {
    color: white;
}
.menu .wd-menu-price .menu-price-title {
    font-size: 20px;
    color: #1B2F63;
}
.menu .wd-menu-price .menu-price-details {
    font-style: normal;
    font-size: 14px;
    color: rgb(94, 94, 94);
}
.hide-larger-price .price {
    visibility: unset;
}
#faq-box .elementor-accordion {
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
    max-width: 785px;
    margin: 0 auto;
    background: white;
    padding: 25px;
    padding-bottom: 45px;
}

#faq-box .elementor-accordion .elementor-accordion-item {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.wpcf7-form-control-wrap {

}
#galerie-home-content #galerie-home .wd-masonry .wd-gallery-item wd-col:nth-child(5) img {
    margin-top: 70px;
}
body:not(.woocommerce) .site-content {
    margin-bottom: 0px;
}

#sekce-second #hlavni-nadpis-second a,
#sekce-third #sekce-third-odkazy a {
    display: inline-block;
    width: auto;
    position: relative;
}
#sekce-second #hlavni-nadpis-second a:before,
#sekce-third #sekce-third-odkazy a:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #1B2F63;
    transition: width 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}
#sekce-second #hlavni-nadpis-second a:hover:before,
#sekce-third #sekce-third-odkazy a:hover:before {
    width: 0;
}
header .wd-header-cart.wd-tools-custom-icon img {
    max-width: 48px;
}
header .wd-header-my-account .wd-tools-icon:before {
    color: #1a2f63;
}
header .wd-header-cart.wd-tools-custom-icon>a {
    padding-inline: 2px;
}
header .wd-header-cart.wd-tools-custom-icon .wd-cart-number {
    position: absolute;
    right: 3px;
    bottom: 6px;
    background: #e7ecff;
    color: #1a2f63;
}
footer.color-scheme-light .elementor-widget-wd_list ul li a,
footer.color-scheme-light  ul li a {
    /*    display: inline-block;*/
    width: auto;
}
footer.color-scheme-light ul li a:before,
footer.color-scheme-light .elementor-widget-wd_list ul li a:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background-color: white;
    transition: width 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}
footer.color-scheme-light ul li:hover a:before,
footer.color-scheme-light .elementor-widget-wd_list ul li:hover a:before {
    width: 100%;
}
body.woodmart-archive-shop:not(.single-product) .main-page-wrapper {
    background: white;
}
body.single-product .main-page-wrapper {
    background: #fff;
    background-image: none;
}
body.single-product .main-page-wrapper #single-footer {
    background: rgba(215, 223, 244, 1);
    background-image: none;
}
.single-product form.cart div.quantity input {
    background: #E6D8B4;
}
.woocommerce-page .page-title-default {
    background: transparent;
}
.woocommerce-page .page-title-default .container {
    background: rgba(215, 223, 244, 1);
    max-width: 1140px;
    padding: 15px;
}
.woocommerce-page .page-title-default .container .wd-checkout-steps {
    margin-bottom: 0px;
}
.woocommerce-page .wd-checkout-steps li span,
.woocommerce-page .page-title-default .wd-checkout-steps li span {
    text-transform: uppercase;
    font-size: 20px;
}
.woocommerce-page .wd-checkout-steps li:after,
.woocommerce-page .page-title-default .wd-checkout-steps li:after {
    font-size: 70%;
}
.woocommerce-page .woocommerce-thankyou-order-received {
    border: 2px dashed rgba(215, 223, 244, 1);
    color: #242424;
}
#faq-box .elementor-accordion .elementor-tab-title, #faq-box .elementor-accordion .elementor-tab-title a {
    font-family: "tisse light bold", Arial, Helvetica, sans-serif;

}

@media (max-width: 767px) {

    #bg-stred {
        background-image: none !important;
    }

    #parallax-image {
        transform: none !important;
        -webkit-transform: none !important;
    }
    #parallax-image .elementor-widget-container {
        margin: 15px 0px !important;
    }
    .mobile-padding {
        padding: 0 15px;
    }
}


@media (min-width: 1024px) {

    .wd-product .product-wrapper .product-element-bottom {
        display: inline-block;

    }
    .wd-product.wd-hover-standard .product-wrapper .product-element-bottom .wd-add-btn {
        padding-top: 20px;
        display: inline-block;
        width: 100%;
        opacity: 0;
    }
    .wd-product.wd-hover-standard .product-wrapper:hover .product-element-bottom .wd-add-btn {
        opacity: 1;
    }

    .wd-product .product-wrapper .product-element-bottom .wd-entities-title {
        text-align: left;
        display: inline-block;
        float: left;
        width: 70%;
    }
    .wd-product .product-wrapper .product-element-bottom .price {
        text-align: right;
        display: inline-block;
        float: right;
        width: 30%;
    }
    #checkout-content-top .e-con-inner {
        background: rgba(215, 223, 244, 1);
        padding: 15px;
    }
    #checkout-content-right {
        background: rgba(215, 223, 244, 1);
        border-radius: 0px;
        padding: 15px;
    }
    #checkout-content-right .elementor-widget-container {
        border-radius: 0px;
    }
    #checkout-content-left {
        background: rgba(215, 223, 244, 1);
        padding: 15px;
    }
    #cart-content-top .e-con-inner {
        background: rgba(215, 223, 244, 1);
        padding: 15px;
    }
    #cart-content-right>.e-con-boxed.e-flex {
        background: rgba(215, 223, 244, 1);
        border-radius: 0px;
    }
    #cart-content-left {
        background: rgba(215, 223, 244, 1);
    }
}
@media (max-width: 1200px) {
    html .wd-nav.wd-nav-main > li > a {
        font-size: 18px !important;
    }
}

@media (min-width: 1200px) {

    #galerie-home .wd-images-gallery .wd-gallery-item:first-child {
        margin-top: 80px;
    }
    #galerie-home .wd-images-gallery .wd-gallery-item:nth-child(3) {
        margin-top: 100px;
    }
    #sekce-first-img  {
        position: relative;
    }
    #sekce-first-img .wd-image  {
        position: absolute;
        top: 10%;
        z-index: 2;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .home-top #sekce-first-img .wd-image  {
        position: relative;
        margin-top: 12%;
    }
}

.menu-cat.eshop li a {
    color: rgba(27, 47, 99, 0.3);

}
@media (max-width: 1024px) {

    .custom-post-menu .wd-posts .wd-post .custom-menu-content .wd-post-content {
        flex-direction: unset;
        width: 100%;
    }
    .custom-post-menu .wd-posts .wd-post .custom-menu-content .header-top-menu {
        border-bottom: 1px solid #1b2f6338;
    }
    .menu-white .custom-post-menu .wd-posts .wd-post .custom-menu-content .header-top-menu {
        border-bottom: 1px solid #bebfc22e;
    }
}

@media (max-width: 640px) {
    #faq-box .elementor-accordion {
        padding: 15px 15px;
    }
    h2, h3, h4 {
        font-family: "tisse light", Arial, Helvetica, sans-serif;
    }
    .custom-post-menu .wd-posts .wd-post .wd-entities-title {
        font-size: 20px;
         font-family: "tisse light", Arial, Helvetica, sans-serif;
    }
    .menu-white .custom-post-menu .wd-posts .wd-post .wd-entities-title {
        font-size: 20px;
    }
    .menu-white .wd-title-color-default .title-after_title {
        font-size: 15px;
    }
    #footer #menu-menu-tisse-paticka .woodmart-nav-link {
        font-size: 20px;
        font-family: "tisse light", Arial, Helvetica, sans-serifc
    }
    .title-wrapper h2.title {
        font-family: "tisse light", Arial, Helvetica, sans-serif;
    }
    #faq-box .elementor-accordion .elementor-tab-title, #faq-box .elementor-accordion .elementor-tab-title a {
        font-family: "tisse text", Arial, Helvetica, sans-serif;
        font-size: 18px;
    }
}
